POSTNumUnconfirmedTxs

https://rpc-sei-mainnet.nodit.io/

Retrieves the count and total size of unconfirmed transactions.

Request Body
jsonrpcstring (enum)required

JSON-RPC protocol version. Always 2.0.

idintegerrequired

Identifier of the request. Returned unchanged as id in the response.

methodstring (enum)required

Name of the JSON-RPC method to call.

Responses
jsonrpcstringrequired

JSON-RPC protocol version. Always 2.0.

idintegerrequired

The request ID, echoed back unchanged.

n_txsstring

Number of transactions in this response.

totalstring

Total number of transactions in the mempool.

total_bytesstring

Total size of mempool transactions in bytes.

X-API-KEY
RequestCU10
cURL
curl -X POST "https://rpc-sei-mainnet.nodit.io/" \
  -H "X-API-KEY: {YOUR_API_KEY}" \
  -H "Content-Type: application/json" \
  -d '{
  "jsonrpc": "2.0",
  "id": 1,
  "method": "num_unconfirmed_txs"
}'
Response
Example · 200
{
  "jsonrpc": "2.0",
  "id": 1,
  "result": {
    "n_txs": "5",
    "total": "5",
    "total_bytes": "2560"
  }
}

Last updated